/*--- body Styles ---*/

body{
	margin: 0px;
	padding: 0px;
	color: #333;
	min-width: 960px;
	font: 62.5%/140% "メイリオ", "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	letter-spacing: 0em;
}
* {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}
#wrapper {
	margin: 0px auto;
	padding: 0px 20px;
	width: 980px;
	border-right: 1px solid #ddd;
	border-left: 1px solid #ddd;
}


/*--- header Styles ---*/

#header {
	width: 940px;
	margin: 0 auto;
	display: block;
	position: relative;
	background: #fff;
	height: 80px;
}
#header h1 {
	font-size: 3em;
	font-weight: normal;
	color: #999;
	line-height: 140%;
	padding: 20px 0px 0px;
}
#header h1 a {
	color: #999;
	text-decoration:none;
}
#header h1 span {
	font-size: 0.85em;
}
#search_box {
	position: absolute;
	left: 631px;
	top: 23px;
	width: 307px;
}
#search_box .search_txt {
	background: #FFF;
	height: 30px;
	width: 300px;
	border: 1px solid #ddd;
	border-radius:4px;
	-moz-border-radius:4px;
	-ms-border-radius:4px;
}
#search_box .search_btn {
	background: url(../images/common/search_icon.png) no-repeat 0px 0px;
	height: 22px;
	width: 22px;
	position: absolute;
	top: 5px;
	left: 270px;
	text-indent: -9999px;
	border-style: none;
}




.hd_contact a {
	display: block;
	text-indent: -9999%;
	height: 80px;
	width: 110px;
	background: url(../images/common/header_img.png) no-repeat -839px -33px;
}
.mail_contact a {
	height: 80px;
	width: 110px;
	display: block;
	top: 0px;
	right:10px;
	background: url(../images/common/hd_img.png) no-repeat -772px -48px;
}
.contact_btn a {
	height: 34px;
	width: 180px;
	display: block;
	top: 30px;
	right:12px;
	background: url(../images/common/header_img.png) no-repeat -771px -78px;
}


/*--- nav Styles ---*/

#nav {
	background: #8cb435;
	height: 50px;
	width: 100%;
	position: relative;
	/* box-shadow */
	box-shadow:rgba(86, 86, 87, 0.498039) 0px 4px 3px -2px;
	-webkit-box-shadow:rgba(86, 86, 87, 0.498039) 0px 4px 3px -2px;
	-moz-box-shadow:rgba(86, 86, 87, 0.498039) 0px 4px 3px -2px;
}
#globalNavi  {
	display: block;
	margin: 0px auto;
	width: 950px;
	overflow: hidden;
	height: 50px;
}
#globalNavi li {
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 50px;
}
#globalNavi a {
	height: 50px;
	display: block;
	text-indent: -9999px;
	background: url(../images/common/gnav_img.png) no-repeat left top;
	position: relative;
	overflow: hidden;
}

#globalNavi .nav01 a{ background-position:0px 0px;width: 137px;}
#globalNavi .nav02 a{ background-position:-137px 0px;width: 134px;}
#globalNavi .nav03 a{ background-position:-271px 0px;width: 134px;}
#globalNavi .nav04 a{ background-position:-406px 0px;width: 135px;}
#globalNavi .nav05 a{ background-position:-541px 0px;width: 135px;}
#globalNavi .nav06 a{ background-position:-676px 0px;width: 134px;}
#globalNavi .nav07 a{ background-position:-810px 0px;width: 134px;}

#globalNavi li:hover {background: #398505;}




/*--- main_container Styles ---*/
#main_container {
	margin: 20px auto 50px;
	width: 940px;
}
#main_contents {
	float: right;
	width: 720px;
}
#side_contents {
	float: left;
	width: 200px;
}

#contact_box {
	background: url(../images/top/contact_bg.png) no-repeat left top;
	height: 207px;
	width: 670px;
	position: relative;
	margin: 3em 0px 0px;
}
#contact_box .form_bn {
	display: block;
	height: 122px;
	width: 241px;
	position: absolute;
	top: 20px;
	left: 5px;
}
#contact_box .form_bn a {
	display: block;
	height: 122px;
	width: 241px;
	background: url(../images/top/form_bn.png) no-repeat left top;
	text-indent: -9999px;
	overflow: hidden;
}
#contact_box .free_bn {
	height: 122px;
	width: 414px;
	background: url(../images/top/freetel_bg.png) no-repeat left top;
	position: absolute;
	top: 20px;
	left: 250px;
	text-indent: -9999px;
	overflow: hidden;
}
#contact_box .contact_btn {
	background: url(../images/top/contact_bn.png) no-repeat left top;
	display: block;
	height: 66px;
	width: 110px;
	position: absolute;
	left: 545px;
	top: 68px;
	text-indent: -9999px;
}
#contact_box p {
	font-size: 1.2em;
	line-height: 1.6em;
	color: #333;
	position: absolute;
	display: block;
	bottom: 32px;
	text-align: center;
	width: 100%;
}
.side_box {
	padding: 15px 0;
	margin: 0px 0px 1em;
	width: 200px;
}
.side_box dt {
	font-size: 1.4em;
	line-height: 22px;
	padding: 0px 0px 5px 22px;
	cursor:pointer;
}
.side_box .open {
	background: url(../images/common/plus_icon.png) no-repeat 0px 0px;
}
.side_box .close {
	background: url(../images/common/minus_icon.png) no-repeat 0px 0px;
}
.side_box dd {
	font-size: 1.3em;
	line-height: 1.6em;
	padding: 0px 0px 10px 15px;
}
.side_cat dd li {
	text-indent: -1em;
	padding-left: 1em;
}

.side_box a {
	color:#CA046C;

}




/*--- Link Styles ---*/
a:link, a:visited{ color:#CA046C;text-decoration:underline;}
a:hover, a:active{color:#333;text-decoration:none;}

#header a:hover,#main_container a:hover,#footer a:hover,.form_btn:hover,.form_btn02:hover{
 filter: alpha(opacity=70);
  -moz-opacity:0.7;
  opacity:0.7;
}

/*--- Footer Styles ---*/

#footer {
	width: 100%;
	font-size: 1.2em;
	color: #333;
	border-top: 5px solid #FDADD8;
	padding: 2em 0px 0px;
	position: relative;
}

#footer a {
}

#pankuzu {
	width: 100%;
	display: block;
	font-size: 1.2em;
	line-height: 1.4em;
	padding: 2% 0%;
}
#pankuzu li {
	display: inline-block;
}
#pankuzu a {
	color: #398505;
	text-decoration: none;
}
#pankuzu a:hover {
	color: #FF6600;
	text-decoration: underline;
}

#Not_Found p{
	font-size: 1.4em;
	line-height: 1.8em;
	margin: 0px 0px 100px;
}
#ft_pagetop {
	background: #FDADD8;
	padding: 5px 10px 3px;
	font-size: 12px;
	height: 25px;
	width: 135px;
	text-align: center;
	position: absolute;
	top: -30px;
	right: 0px;
}
#ft_pagetop a {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}
#footer h2 {
	font-size: 2em;
	color: #D74090;
	margin: 0px 0px 15px;
	font-weight: normal;
	padding: 0px 0px 0px 20px;
}
#footer .ft_nav {
	display: table;
	width: 92%;
	padding: 0px 0px 0px 20px;
}
#footer .ft_nav .box dt {
	font-size: 1.2em;
	line-height: 1.6em;
}

#footer .ft_nav .box {
	display: table-cell;
	width: 33%;
	padding: 0px 0px 20px;
}
#footer .ft_nav .box dd {
	padding: 0px 0px 0px 1.3em;
	line-height: 1.6em;
}
#footer .ft_nav .box span {
	color: #ccc;
	font-size: 0.85em;
	line-height: 1em;
	padding: 0px 0.3em 0px 0px;
}
#sns_btn {
	position: absolute;
	top: 20px;
	right: 0px;
}
#sns_btn li {
	display: inline-block;
	padding: 0px 0px 0px 5px;
}
#sns_btn a {
	text-indent: -9999px;
	display: block;
	height: 42px;
	width: 42px;
	background: url(../images/common/sns_icon.png) no-repeat 0px 0px;
}
#sns_btn .fb a {
	background-position:-49px 0;
}
#footer .copyright {
	text-align: center;
	display: block;
	padding: 15px 0px;
	border-top: 1px solid #FDADD8;
	margin: 50px 0px 0px;
}
